BUILDVERSION=15300
ENVIRONMENT_DATELASTMODIF=1755379927
ENVIRONMENT_DATECREATION=1755379862
ENVIRONMENT_CREATOR=1
ENVIRONMENT_CREATORNAME=RUNE
ENVIRONMENT_KEY=
ENVIRONMENT_TITLE=
ENVIRONMENT_ROOMINFO=-
-[START]----------------------------------------------------------
ROOMID=BM04
ROOMX=3000
ROOMYMINSCALE=510
ROOMYMAXSCALE=1080
ROOMPERCENTMINSCALE=30
ROOMPERCENTMAXSCALE=100
ROOMYMIDDLE=750
ROOMXMAX=3000
ROOMYMAX=1080
ROOMCOLORDAY=4356832
ROOMCOLORDAYALPHA=70
ROOMDEFAULTSOUNDSTEP=footstep_sand
-[END]------------------------------------------------------------
